// some basic defines
#define TEast 0
#define TWest 1
#define TGuerrila 2
#define TCivilian 3
#define TSideUnknown 4
#define TEnemy 5
#define TFriendly 6
#define TLogic 7

#define true 1
#define false 0

// type scope
#define private 0
#define protected 1
#define public 2

class CfgPatches
{

	class Groups
     {
         units[] = {};
         weapons[] = {};
         requiredVersion = 1.10;
     };

	class uce_r_kuffiyaOfficer
	{
		units[] = {uce_r_kuffiyaOfficer};
		weapons[] = {};
		requiredVersion = 1.10;
	};

	class uce_r_kuffiyaSoldier
	{
		units[] = {uce_r_kuffiyaSoldier};
		weapons[] = {};
		requiredVersion = 1.10;
	};

	class uce_r_kuffiyaMachinegunner
	{
		units[] = {uce_r_kuffiyaMachinegunner};
		weapons[] = {};
		requiredVersion = 1.10;
	};

	class uce_r_kuffiyaMedic
	{
		units[] = {uce_r_kuffiyaMedic};
		weapons[] = {};
		requiredVersion = 1.10;
	};

	class uce_r_kuffiyaRPGSoldier
	{
		units[] = {uce_r_kuffiyaRPGSoldier};
		weapons[] = {};
		requiredVersion = 1.10;
	};

	class uce_r_kuffiyaAASoldier
	{
		units[] = {uce_r_kuffiyaAASoldier};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class uce_r_kuffiyaATSoldier
	{
		units[] = {uce_r_kuffiyaATSoldier};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class uce_r_kuffiyaATGrenadier
	{
		units[] = {uce_r_kuffiyaATGrenadier};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	



};

class CfgVehicles
{

	class All{};
	class AllVehicles:All{};
	class Land:AllVehicles{};
	class Man:Land{};
	class Soldier:Man{};
	class SoldierGB:Soldier{};
	class SoldierGMG:SoldierGB{};
	class SoldierGMedic:SoldierGB{};
	class SoldierGLAW:SoldierGB{};
	class SoldierGAT:SoldierGLAW{};
	class SoldierGAA:SoldierGLAW{};
	class SoldierGMiner:SoldierGB{};
	class SoldierGSaboteur:SoldierGB{};
	class SoldierGSaboteurPipe:SoldierGSaboteur{};
	class SoldierGSniper:SoldierGB{};
	class OfficerG:SoldierGB{};
	class OfficerGNight:SoldierGB{};

	class uce_r_kuffiyaOfficer:OfficerG
	{
		scope=2;
		displayName="UCE Officer (Middle East)";
		weapons[]={"Throw","Put","uce_aks74u"};
		magazines[]={"ak74","ak74","ak74","ak74","ak74","ak74","HandGrenade","HandGrenade","HandGrenade","HandGrenade"};
		model="\uce_kuffiya\uce_kuffiya";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\uce_kuffiya\00000mc_kuffiya_s.paa","\uce_kuffiya\00006mc_kuffiya_s.paa",
			"\uce_kuffiya\00002mc_kuffiya_s.paa","\uce_kuffiya\00007mc_kuffiya_s.paa",
			"\uce_kuffiya\kuffiya_hrud_p","\uce_kuffiya\kuffiya_hrud_p_d",
			"\uce_kuffiya\kuffiya_zada_z","\uce_kuffiya\kuffiya_zada_z_d",
			"\uce_kuffiya\kuffiya_nohy_p","\uce_kuffiya\kuffiya_nohy_p_d",
			"\uce_kuffiya\kuffiya_nohy_z","\uce_kuffiya\kuffiya_nohy_z_d"};
	};

	class uce_r_kuffiyaSoldier:SoldierGB
	{
		scope=2;
		displayName="UCE Soldier (Middle East)";
		weapons[]={"Throw","Put","uce_akm"};
		magazines[]={"ak47","ak47","ak47","ak47","ak47","ak47","HandGrenade","HandGrenade","HandGrenade","HandGrenade"};
		model="\uce_kuffiya\uce_kuffiya";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\uce_kuffiya\00000mc_kuffiya_s.paa","\uce_kuffiya\00006mc_kuffiya_s.paa",
			"\uce_kuffiya\00002mc_kuffiya_s.paa","\uce_kuffiya\00007mc_kuffiya_s.paa",
			"\uce_kuffiya\kuffiya_hrud_p","\uce_kuffiya\kuffiya_hrud_p_d",
			"\uce_kuffiya\kuffiya_zada_z","\uce_kuffiya\kuffiya_zada_z_d",
			"\uce_kuffiya\kuffiya_nohy_p","\uce_kuffiya\kuffiya_nohy_p_d",
			"\uce_kuffiya\kuffiya_nohy_z","\uce_kuffiya\kuffiya_nohy_z_d"};
	};

	class uce_r_kuffiyaMachinegunner:SoldierGMG
	{
		scope=2;
		displayName="UCE MG (Middle East)";
		weapons[]={"Throw","Put","PK"};
		magazines[]={"PK","PK","PK","PK"};
		model="\uce_kuffiya\uce_kuffiya";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\uce_kuffiya\00000mc_kuffiya_s.paa","\uce_kuffiya\00006mc_kuffiya_s.paa",
			"\uce_kuffiya\00002mc_kuffiya_s.paa","\uce_kuffiya\00007mc_kuffiya_s.paa",
			"\uce_kuffiya\kuffiya_hrud_p","\uce_kuffiya\kuffiya_hrud_p_d",
			"\uce_kuffiya\kuffiya_zada_z","\uce_kuffiya\kuffiya_zada_z_d",
			"\uce_kuffiya\kuffiya_nohy_p","\uce_kuffiya\kuffiya_nohy_p_d",
			"\uce_kuffiya\kuffiya_nohy_z","\uce_kuffiya\kuffiya_nohy_z_d"};
	};

	class uce_r_kuffiyaMedic:SoldierGMedic
	{
		scope=2;
		displayName="UCE Medic (Middle East)";
		weapons[]={"Throw","Put","uce_akm"};
		attendant =1;
		magazines[]={"ak47","ak47","ak47","ak47"};
		model="\uce_kuffiya\uce_kuffiya";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\uce_kuffiya\00000mc_kuffiya_s.paa","\uce_kuffiya\00006mc_kuffiya_s.paa",
			"\uce_kuffiya\00002mc_kuffiya_s.paa","\uce_kuffiya\00007mc_kuffiya_s.paa",
			"\uce_kuffiya\kuffiya_hrud_p","\uce_kuffiya\kuffiya_hrud_p_d",
			"\uce_kuffiya\kuffiya_zada_z","\uce_kuffiya\kuffiya_zada_z_d",
			"\uce_kuffiya\kuffiya_nohy_p","\uce_kuffiya\kuffiya_nohy_p_d",
			"\uce_kuffiya\kuffiya_nohy_z","\uce_kuffiya\kuffiya_nohy_z_d"};
	};

	class uce_r_kuffiyaRPGSoldier:SoldierGLAW
	{
		scope=2;
		displayName="UCE RPG (Middle East)";
		weapons[]={"Throw","Put","uce_akm","RPGLauncher"};
		magazines[]={"ak47","ak47","ak47","ak47","RPGLauncher","RPGLauncher","RPGLauncher"};
		model="\uce_kuffiya\uce_kuffiya";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\uce_kuffiya\00000mc_kuffiya_s.paa","\uce_kuffiya\00006mc_kuffiya_s.paa",
			"\uce_kuffiya\00002mc_kuffiya_s.paa","\uce_kuffiya\00007mc_kuffiya_s.paa",
			"\uce_kuffiya\kuffiya_hrud_p","\uce_kuffiya\kuffiya_hrud_p_d",
			"\uce_kuffiya\kuffiya_zada_z","\uce_kuffiya\kuffiya_zada_z_d",
			"\uce_kuffiya\kuffiya_nohy_p","\uce_kuffiya\kuffiya_nohy_p_d",
			"\uce_kuffiya\kuffiya_nohy_z","\uce_kuffiya\kuffiya_nohy_z_d"};
	};

	class uce_r_kuffiyaAASoldier:SoldierGAA
	{
		scope=2;
		displayName="UCE AA (Middle East)";
		weapons[]={"Throw","Put","uce_akm","9K32Launcher"};
		magazines[]={"ak47","ak47","ak47","ak47","9K32Launcher"};
		model="\uce_kuffiya\uce_kuffiya";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\uce_kuffiya\00000mc_kuffiya_s.paa","\uce_kuffiya\00006mc_kuffiya_s.paa",
			"\uce_kuffiya\00002mc_kuffiya_s.paa","\uce_kuffiya\00007mc_kuffiya_s.paa",
			"\uce_kuffiya\kuffiya_hrud_p","\uce_kuffiya\kuffiya_hrud_p_d",
			"\uce_kuffiya\kuffiya_zada_z","\uce_kuffiya\kuffiya_zada_z_d",
			"\uce_kuffiya\kuffiya_nohy_p","\uce_kuffiya\kuffiya_nohy_p_d",
			"\uce_kuffiya\kuffiya_nohy_z","\uce_kuffiya\kuffiya_nohy_z_d"};
	};
	class uce_r_kuffiyaATSoldier:SoldierGAT
	{
		scope=2;
		displayName="UCE AT (Middle East)";
		weapons[]={"Throw","Put","uce_akm","AT4Launcher"};
		magazines[]={"ak47","ak47","ak47","ak47","AT4Launcher"};
		model="\uce_kuffiya\uce_kuffiya";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\uce_kuffiya\00000mc_kuffiya_s.paa","\uce_kuffiya\00006mc_kuffiya_s.paa",
			"\uce_kuffiya\00002mc_kuffiya_s.paa","\uce_kuffiya\00007mc_kuffiya_s.paa",
			"\uce_kuffiya\kuffiya_hrud_p","\uce_kuffiya\kuffiya_hrud_p_d",
			"\uce_kuffiya\kuffiya_zada_z","\uce_kuffiya\kuffiya_zada_z_d",
			"\uce_kuffiya\kuffiya_nohy_p","\uce_kuffiya\kuffiya_nohy_p_d",
			"\uce_kuffiya\kuffiya_nohy_z","\uce_kuffiya\kuffiya_nohy_z_d"};
	};
	class uce_r_kuffiyaGrenadier:SoldierGB
	{
		scope=2;
		displayName="UCE Grenadier (Middle East)";
		weapons[]={"Throw","Put","AK47GrenadeLauncher"};
		magazines[]={"ak47","ak47","ak47","ak47","GrenadeLauncher","GrenadeLauncher","GrenadeLauncher"};
		model="\uce_kuffiya\uce_kuffiya";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\uce_kuffiya\00000mc_kuffiya_s.paa","\uce_kuffiya\00006mc_kuffiya_s.paa",
			"\uce_kuffiya\00002mc_kuffiya_s.paa","\uce_kuffiya\00007mc_kuffiya_s.paa",
			"\uce_kuffiya\kuffiya_hrud_p","\uce_kuffiya\kuffiya_hrud_p_d",
			"\uce_kuffiya\kuffiya_zada_z","\uce_kuffiya\kuffiya_zada_z_d",
			"\uce_kuffiya\kuffiya_nohy_p","\uce_kuffiya\kuffiya_nohy_p_d",
			"\uce_kuffiya\kuffiya_nohy_z","\uce_kuffiya\kuffiya_nohy_z_d"};
	};



};



class CfgGroups
{
   class Resistance
   {
      name="Resistance"

      class uce_kuffiyaInfantry
      {
         name="UCE Infantry (Middle East)";


         class uce_kuffiyaSquad
         {
            name="UCE Squad (Middle East)";
			class Unit0{name="1";side=2;vehicle="uce_r_kuffiyaOfficer";rank="Lieutnant";position[]={0,0,0};};
			class Unit1{name="2";side=2;vehicle="uce_r_kuffiyaRPGSoldier";rank="Sergeant";position[]={-8,-3,0};};
			class Unit2{name="3";side=2;vehicle="uce_r_kuffiyaMachinegunner";rank="Sergeant";position[]={-6,-3,0};};
			class Unit3{name="4";side=2;vehicle="uce_r_kuffiyaAASoldier";rank="Corporal";position[]={-4,-3,0};};
			class Unit4{name="5";side=2;vehicle="uce_r_kuffiyaATSoldier";rank="Corporal";position[]={-2,-3,0};};
			class Unit5{name="6";side=2;vehicle="uce_r_kuffiyaSoldier";rank="Corporal";position[]={0,-3,0};};
			class Unit6{name="7";side=2;vehicle="uce_r_kuffiyaMedic";rank="Private";position[]={2,-3,0};};
			class Unit7{name="8";side=2;vehicle="uce_r_kuffiyaSoldier";rank="Private";position[]={4,-3,0};};
         		class Unit8{name="9";side=2;vehicle="uce_r_kuffiyaGrenadier";rank="Private";position[]={6,-3,0};};
	};

         class uce_kuffiyaTroop
         {
            name="UCE Troop (Middle East)";

			class Unit0{name="1";side=2;vehicle="uce_r_kuffiyaOfficer";rank="Lieutnant";position[]={0,0,0};};
			class Unit1{name="2";side=2;vehicle="uce_r_kuffiyaSoldier";rank="Sergeant";position[]={-6,-3,0};};
			class Unit2{name="3";side=2;vehicle="uce_r_kuffiyaRPGSoldier";rank="Corporal";position[]={-3,-3,0};};
			class Unit3{name="4";side=2;vehicle="uce_r_kuffiyaSoldier";rank="Private";position[]={3,-3,0};};
         };

	};

    };

};
